Issue 121162 - Constants of group ImageScaleMode should be in UPPERCASE
Constants of group ImageScaleMode should be in UPPERCASE
Status: RESOLVED FIXED
Product: App Dev
Classification: Unclassified
Component: api
OOo 3.3 or older
All All
: P3 normal
: 4.0.0
Assigned To: Ariel Constenla-Haile
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-04 18:46 UTC by bmarcelly
Modified: 2013-07-21 11:38 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description bmarcelly 2012-10-04 18:46:31 UTC
In the constants group com.sun.star.awt.ImageScaleMode the names of the constants are written in lower case (except first letter).

This is not in accordance with the usual rule : constants (and enums) are written in all uppercase. See numerous examples in the same section com.sun.star.awt. 

Also, correct this typo error : the term anisotropicly (appears 4 times) should be written : anisotropically.
Comment 1 SVN Robot 2012-12-23 19:20:18 UTC
"arielch" committed SVN revision 1425511 into trunk:
i121162 -  ImageScaleMode constants should be in UPPERCASE
Comment 2 Ariel Constenla-Haile 2012-12-23 19:20:53 UTC
Fixed on trunk